<?xml version="1.0" encoding="utf-8"?>
<info>
	<hotspot>1</hotspot>
	<name>Portas do A319</name>	
	<icon>ic-documento</icon>	
	<steps>
		<step id="1" close="true" onclose="" >
			<![CDATA[
				<div class="row mb-30 flex">
					<div class="col-sm-6 text-right">
						<img src="uploads/img/expo1/20 - Seção 05 - Você já é acionista do Bradesco.jpg" alt="" class="img-0" />
					</div>				
					<div class="col-sm-5 boxTexto" >
						<h2>Você já é Acionista do Bradesco?</h2>
						<p></p>
						<p></p>
						<!--p>(Marília/SP, 6 de outubro de 1951)</p-->
						<!--<h3>Declaração de Principios</h3>-->
						<div id="content1">
							<p>
                                Em 1943, o capital inicial do Bradesco, no valor de 10 milhões de cruzeiros, foi emitido na forma
                                 de 50 mil ações a 200 cruzeiros cada, certificadas por cautelas. Em 1946, o Banco transferiu sua
                                  sede para o centro de São Paulo e passou a negociar suas ações na Bolsa de Valores da cidade.
                                   Doze anos depois, criou na Agência Central a Casa do Acionista, estrutura de atendimento personalizado.
                                    A marca de um milhão de acionistas foi atingida em 1977. Na mesma década, o Sistema de Ações
                                     Escriturais substituiu as cautelas por registro eletrônico. Hoje, as ações do Bradesco são
                                      negociadas em dólar (Nova Iorque), euro (Madri)<br>e real, além de integrarem importantes índices,
                                       <br>como o Dow Jones de Sustentabilidade.
                            </p>
						</div>
					</div>
				</div>
			]]>
		</step>
		
		
	</steps>
	
</info>